Bug 220710 - Review Request: glade3 - Gnome RAD library
Review Request: glade3 - Gnome RAD library
Status: CLOSED DUPLICATE of bug 177747
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2006-12-23 16:54 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-25 05:43:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-12-23 16:54:19 EST
Spec URL: http://nodoid.homelinux.org/fedora/glade3.spec
SRPM URL: http://nodoid.homelinux.org/fedora/glade3-3.1.4-1.src.rpm

Glade is a RAD tool to enable quick & easy development of user interfaces for the GTK+ toolkit and the GNOME desktop environment, released under the GNU GPL License.

The user interfaces designed in Glade are saved as XML, and by using the libglade library these can be loaded by applications dynamically as needed.

By using libglade, Glade XML files can be used in numerous programming languages including C, C++, Java, Perl, Python, C#, Pike, Ruby, Haskell, Objective Caml and Scheme. Adding support for other languages is easy too.
Comment 1 Mamoru TASAKA 2006-12-25 01:22:41 EST
Is this the same with bug 177747?
Comment 2 Mamoru TASAKA 2006-12-25 01:27:58 EST
More comment:
If this bug is the same with bug 177747, would you close
this bug and review the bug? (you are a sponsor and you
can review the bug).
Comment 3 Paul F. Johnson 2006-12-25 05:43:17 EST

*** This bug has been marked as a duplicate of 177747 ***

Note You need to log in before you can comment on or make changes to this bug.